singularity(1)

NAME

singularity-keyserver - Manage singularity keyservers

SYNOPSIS

singularity keyserver [subcommand options...]

DESCRIPTION

The 'keyserver' command allows you to manage standalone keyservers that will
  be used for retrieving cryptographic keys.

OPTIONS

-c, --config="/root/.singularity/remote.yaml"
    path to the file holding keyserver configurations

-h, --help[=false]
    help for keyserver

EXAMPLE
      All group commands have their own help output:
        $ singularity help keyserver add
        $ singularity keyserver add

SEE ALSO

singularity(1), singularity-keyserver-add(1), singularity-keyserver-list(1), singularity-keyserver-login(1), singularity-keyserver-logout(1), singularity-keyserver-remove(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra